Subject: bug#79419: "automake --add-missing" should not install an obsolete texinfo.tex file

From: Karl Berry <[email-masked]>
Date: Thu, 11 Sep 2025 15:29:21 -0600

but what about a mode where it retrieves the latest version of
    each file that is frequently updated, directly from its official VCS
    source?

It's useful, but seems far from Automake's core purpose. It seems better
to me as a separate script than as part of Automake.

And that script has already been written, more or less. It's what
gnulib/config/srclist-update does, as to keep the common files up to
date in gnulib -- so everyone else can just get them from there (gnulib)
and not to have trawl around different repos. --thanks, karl.